spring:
  datasource:
    url: jdbc:mysql://localhost:33061/njzscloud_dispose?useUnicode=true&characterEncoding=UTF-8&useSSL=false&serverTimezone=Asia/Shanghai&nullCatalogMeansCurrent=true&allowPublicKeyRetrieval=true&allowMultiQueries=true
    username: root
    password: admin888999
  security:
    auth-allows:
      - /oss/**
      - /user/register
      - /user/getOpenId
      - /user/getMiniPhone
      - /endpoint/reload
      - /permission/refresh_cache
      - /static/**

oss:
  type: ali
  ali:
    region: cn-shanghai
    endpoint: oss-cn-shanghai.aliyuncs.com
    access-key: LTAI5tJJu2WayYchExrT5W1E
    secret-key: zllX0ZJ1EwsZXT6dE6swCLgTF4ImGg
    bucket-name: cdn-zsy

sichen:
  task:
    enable: true

ssh-tunnel:
  enable: true
  tunnels:
    - enable: true
      host: 139.224.54.144
      port: 22
      user: root
      # 添加虚拟机参数：-DTUNNEL1_CREDENTIAL=证书文件地址
      credentials: ${TUNNEL1_CREDENTIAL:}
      proxy:
        - localPort: 33061
          targetHost: localhost
          targetPort: 33061

wechat:
  app-id: wx989ea47a5ddf9bfb
  app-secret: 66c98dc487a372acb4f1931b38fee8ff
  base-url: https://api.weixin.qq.com

mqtt:
  enabled: true
  broker: tcp://139.224.54.144:1883
  client-id: njzscloud-svr1
  username: gps
  password: TKG4TV3dF7CeazDnUdCF
